body {
    display: flex;
    font-family: arial;
}

/* .container {
  background-color: #000f9b;
} */

.progress b {
    color: #000000;
}

.progress {
    border-radius: 10px;
}

* {
    font-family: sans-serif;
    box-sizing: border-box;
}

p {
    margin: 0;
}

body {
    background: #0018a0 url(../img/background.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top center;
    background-size: contain;
    background-color: #0018a0;
    background-size: 100%;
}

.register-button:hover {
    color: #ffffff;
    border: 1px solid #ffdd6f;
    background: linear-gradient(#0018a0, #ffdd6f);
    /* WARNA HOVER BUTTON MASUK */
}

.login-button:hover {
    color: #ffffff;
    border: 1px solid #ffdd6f;
    background: linear-gradient(#141414, #7e7e7e);
    /* WARNA HOVER BUTTON DAFTAR */
}

.background {
    background-color: #000000;
    /* WARNA BACKGROUND PROVIDER SAMPAI FOOTER */
}

.gradient-border {
    --borderWidth: 1px;
    background: #1d1f20;
    position: relative;
    border-radius: var(--borderWidth);
}

.gradient-border:after {
    content: "";
    position: absolute;
    top: calc(-1 * var(--borderWidth));
    left: calc(-1 * var(--borderWidth));
    height: calc(100% + var(--borderWidth) * 2);
    width: calc(100% + var(--borderWidth) * 2);
    /*background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #a166ab, #5073b8, #1098ad, #07b39b, #6fba82);*/
    /*background: linear-gradient(60deg, #9133ffde, #9133ffde, #9133ffde, #e732d5de, #e732d5de, #e732d5de, #9133ffde, #e732d5de);*/
    z-index: -1;
    animation: animatedgradient 3s ease alternate infinite;
    background-size: 300% 300%;
}

.gradient-border-button {
    --borderWidth: 0px;
    /*background: #1D1F20;*/
    position: relative;
    border-radius: var(--borderWidth);
}

.gradient-border-button:after {
    content: "";
    position: absolute;
    top: calc(-1 * var(--borderWidth));
    left: calc(-1 * var(--borderWidth));
    height: calc(100% + var(--borderWidth) * 2);
    width: calc(100% + var(--borderWidth) * 2);
    /*background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #a166ab, #5073b8, #1098ad, #07b39b, #6fba82);*/
    background: linear-gradient(60deg, #420baf, #420baf, #420baf, #9d0131, #9d0131, #9d0131, #2c386e, #9d0131);
    z-index: -1;
    animation: animatedgradient 3s ease alternate infinite;
    background-size: 300% 300%;
}

@keyframes animatedgradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

a.gradient-border::before {
    content: "";
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    height: 2px;
    background: linear-gradient(93.97deg, #420baf 5.93%, #9d0131 101.77%);
}

a:hover {
    text-decoration: none;
    color: rgb(0, 0, 0);
}

.container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.adv {
    align-content: center;
}

img {
    vertical-align: middle;
    border-style: none;
}

.title {
    display: flex;
    justify-content: center;
}

.title-text {
    color: white;
    font-size: 2.5rem;
}

.slot {
    display: block;
}

.slot .slot-sidebar {
    padding-right: 10px;
    padding-left: 0;
    margin-top: 5px;
    float: none !important;
    width: 100% !important;
    flex: none !important;
    max-width: 100% !important;
    padding-right: 0 !important;
}

.btn-provider:hover {
    background-color: #644c1c;
}

.slot-sidebar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: nowrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.slot-sidebar-nav>li {
    border-bottom: 1px solid #0092b1;
    width: 100%;
    position: relative;
    display: block;
    border-bottom: none;
    padding: 6px;
    background: linear-gradient(180deg, #68480b 0, #cdbb71 21%, #fdf19b 32%, #fcf299 38%, #ab954c 69%, #8a6f2c 83%, #6f5010);
    /* WARNA BUTTON PROVIDER 1 */
}

.slot-sidebar-nav>li>a {
    color: #fff;
    font-size: 13px;
    padding: 7px 10px;
    display: block;
    background-color: black;
}

.btn-provider {
    text-align: center;
    display: block;
    text-decoration: none;
}

.enter {
    display: none;
}

.btn-provider span {
    position: unset;
}

.active {
    background-color: #0092b1;
}

.slot .content {
    float: none;
    width: 100%;
    padding: 0;
    flex: 0 0 100%;
    max-width: 100%;
    background-color: #121212;
}

.wrapper {
    width: 100%;
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    z-index: 0;
}

.card {
    float: left;
    width: 20%;
    background: transparent;
    border: none;
    text-align: center;
    position: relative;
}

.card-content {
    margin: 5px;
    color: #fff;
    font-size: 12px;
    border: none;
    overflow: hidden;
    position: relative;
}

.percent {
    height: 27px;
    display: flex;
    overflow: hidden;
    line-height: 0;
    font-size: 0.75rem;
    background-color: #e9ecef;
    /* border-radius: .25rem; */
    position: relative;
    z-index: 1;
    border-radius: 18px;
    width: 90%;
    margin: 0 auto;
}

.percent p {
    z-index: 15;
    position: absolute;
    text-align: center;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    transform: translateY(14px);
    color: black;
}

.percent-bar {
    /* background-color: #ffc107; */
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-size: 1rem 1rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    /* background-color: #007bff; */
    transition: width 0.6s ease;
    -webkit-animation: progress-bar-stripes 1s linear infinite;
    animation: progress-bar-stripes 1s linear infinite;
    /* animation: ; */
    z-index: 10;
}

.yellow {
    background-color: #ffc107;
}

.green {
    background-color: #28a745;
}

.red {
    background-color: #dc3545;
}

.hover-btn {
    position: absolute;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.9);
    transition: all 0.1s ease-in-out;
    z-index: 10;
    width: 100%;
    height: 87%;
}

.maintenance {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 10;
    width: 100%;
    height: 100%;
    color: white;
    text-align: center;
    margin: -6px;
}

.maintenance p {
    position: relative;
    top: 40%;
    font-size: 13px;
}

/*BUTTON LIHAT POLA*/

.play-btn {
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    text-align: center;
    align-items: center;
    padding: 5px;
    display: block;
    margin: 40% 10% 10% 10%;
    /*TAMPILAN CURSOR GAME*/
    background: linear-gradient(to top, #ab954c 0%, #6f5010 88%);
    color: rgb(255, 255, 255);
    border-radius: 18px;
    transition: all 0.3s ease;
    text-decoration: none;
}

.play-btn:hover {
    background: linear-gradient(to top, #6f5010 0%, #ab954c 88%);
}

/*END BUTTON LIHAT POLA*/

/*POP-UP LIHAT POLA*/

.popup-container {
    display: none;
    width: 100vw;
    height: 100vh;
    position: fixed;
    z-index: 1000;
    background-color: #000000b0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.popup-ads {
    width: 347px;
    height: 0;
    margin: 5% auto;
    margin-top: 15%;
    background: none;
    border-radius: 18px 18px 18px 18px;
    color: white;
}

.popup-body {
    width: 347px;
    margin: 10% auto;
    background: radial-gradient(closest-side, #ab954c 0, #000000 150%);
    border-radius: 18px 18px 18px 18px;
    color: white;
}

@media (max-width: 512px) {
    .popup-body {
        width: 310px;
        margin: 10% auto;
    }
}

.popup-img {
    width: 450px;
    height: 555px;
    margin: 8% auto;
}

.popup-img-close {
    text-align: center;
    cursor: pointer;
    width: 36px;
    height: 36px;
    background: white;
    color: black;
    float: right;
    padding: 5px;
    border-radius: 100px;
    position: absolute;
    margin-left: -7px;
    margin-top: -20px;
}

@media (min-width: 993px) {
    .popup-img-close {
        margin-left: 42px;
        margin-top: -12px;
    }
}

.popup-header {
    height: auto;
    width: 100%;
    margin-top: 0%;
    background: radial-gradient(#ab954c, #000000);
    border-radius: 18px 18px 0px 0px;
    float: left;
}

.popup-header h6 {
    margin: 13px;
}

.popup-content {
    text-align: center;
    width: 100%;
    height: auto;
    padding: 10px 39px;
    float: left;
    font-size: 14px;
    background: black;
    color: rgb(255, 255, 255);
}

.popup-pakai {
    width: 100%;
    height: 4%;
    float: left;
    background: #222222;
    padding: 0px 5px;
    font-size: 12px;
}

.popup-label {
    width: 100%;
    height: 7.5%;
    float: left;
    background: #222222;
    padding: 1.5px 15px;
    font-size: 12px;
}

.popup-close {
    cursor: pointer;
    width: 36px;
    height: 36px;
    background: red;
    color: rgb(255, 255, 255);
    float: right;
    padding: 5px;
    border-radius: 100px;
    position: absolute;
    margin-top: -10px;
    margin-left: -9px;
}

.bg-popup-close:hover {
    color: rgb(0, 0, 0);
    background: red;
}

.bg-main-button {
    background: linear-gradient(to top, #ab954c 0%, #000000 88%);
    border-radius: 0px 0px 18px 0px;
    text-decoration: none;
}

.bg-daftar-button {
    background: linear-gradient(to top, #ab954c 0%, #000000 88%);
    border-radius: 0px 0px 0px 18px;
    text-decoration: none;
}

.popip-button {
    cursor: pointer;
    width: 50%;
    float: left;
    height: 35px;
    padding: 1.5%;
    color: rgb(255, 255, 255);
    font-size: 15px;
    text-align: center;
    font-weight: 100;
    margin-bottom: 2px;
    position: unset;
}

.popip-button:hover {
    background: linear-gradient(to top, #000000 0%, #ab954c 88%);
    color: #ffffff;
}

/*POP-UP LIHAT POLA*/

.img-zoom {
    transition: all 0.45s ease-in-out;
}

.ygg-img {
    border: 5px solid #2f2f2f;
}

.hover-btn:hover {
    opacity: 100%;
}

.hover-btn:hover~.img-zoom {
    /* transform: scale(1.2); */
    position: relative;
}

.short {
    display: none;
}

.next-btn {
    /* display: none; */
    background: linear-gradient(180deg, #68480b 0, #cdbb71 21%, #fdf19b 32%, #fcf299 38%, #ab954c 69%, #8a6f2c 83%, #6f5010);
    /* WARNA BUTTON PROVIDER 2 */
    width: 15%;
}

.mySlides {
    display: none;
}

.next-btn {
    background-color: #292a2b;
    border: none;
    color: #fff;
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

@media (max-width: 992px) {
    .slot-sidebar-nav {
        flex-wrap: nowrap;
    }
    .slot-sidebar {
        float: none !important;
        width: 100% !important;
        flex: none !important;
        max-width: 100% !important;
        padding-right: 0 !important;
    }
    .content {
        float: none !important;
        width: 100% !important;
        flex: none !important;
        max-width: 100% !important;
    }
    .card {
        width: 33.3% !important;
    }
    .hover-btn {
        display: none;
    }
    .hover-btn:hover~.img-zoom {
        transform: scale(1);
        position: relative;
    }
    .btn-provider {
        text-align: center;
        display: block;
    }
    .enter {
        display: block;
    }
    .btn-provider span {
        position: unset;
    }
    .btn-provider i {
        margin: 0;
    }
    .slot-sidebar-nav li {
        border-bottom: none;
    }
    .slot-sidebar-nav li a p {
        font-size: 5px;
    }
    .img-zoom {
        height: auto;
    }
    .slot-sidebar-nav li a img {
        height: 17.5px !important;
    }
    .maintenance p {
        font-size: 5px;
    }
}

.btn {
    background: radial-gradient(closest-side, #ab954c, #000000);
    /* WARNA BACKGROUND SLIDER TEXT */
    display: inline-block;
    padding: 9px 12px;
    border: 1px solid transparent;
    border-radius: 5px;
    font: 400 22px arial;
    text-shadow: #000000;
    width: 100%;
    color: rgb(255, 255, 255);
    letter-spacing: 1.5px;
}

.btn-log {
    animation: blinking 0.5s infinite;
    transition: all 0.4s;
}

.btn-daf {
    animation: blinking 0.3s infinite;
    transition: all 0.4s;
}

.btn-announce {
    animation: blinking 0.2s infinite;
    transition: all 0.4s;
}

.footer {
    color: #fff;
}